_id: 99ihqk5u93smyy9x
_key: '!items!99ihqk5u93smyy9x'
img: systems/pf1/icons/misc/magic-swirl.png
name: Jester's Jaunt
system:
  actions:
    - _id: x1xzeh1pmqifhlfe
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: touch
      save:
        description: Will negates
        type: will
      target:
        value: one living creature
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You teleport the target to a space you can see within 30 feet of the
      target. The destination must be on solid ground, and the teleportation
      cannot end in a space that is by nature hazardous to the creature you are
      teleporting.</p>
  learnedAt:
    class:
      bard: 3
      mesmerist: 3
      skald: 3
  level: 3
  school: con
  subschool: teleportation
type: spell

